RubyGems Navigation menu

posterrrrous 0.0.1

Quick and dirty Ruby API wrapper for Posterous

Versions:

  1. 0.0.2 - September 08, 2010 (7.5 KB)
  2. 0.0.1 - September 07, 2010 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.0.pre3
  • rcov >= 0
  • rspec >= 2.0.0.beta.19
  • Owners:

    Authors:

    • Joshua Nichols

    SHA 256 checksum:

    2ade3adcfb7b02de07e694f9bc53d9834bbb8e0da1ab44b7352a93791e9d03bc

    Total downloads 5,178

    For this version 2,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: